Subject: [clue] Doodle Poll: CLUE WG Interim Meeting - Jan 21, 2013

From: Mary Barnes <[email-masked]>
Date: Tue, 18 Dec 2012 13:13:34 -0600

Hi all,

Per the Plans for 2013 email:

please respond to this Doodle poll, so we can find the optimal time
for a 2 hour virtual interim meeting on Jan. 21st:
http://www.doodle.com/rbee8q2ry5prtbba

The focus of this virtual interim would be the Framework document (and
data model as time allows).  We would like to get resolution on the
open issues.  The expectation is that there would be an updated
Framework document, including updated content based on discussion at
Dec. 3rd design team meeting as well as the proposed refactoring, no
later than Jan 14th to allow the group time to review before the
meeting.

Thanks,
Mary.